namespace InABox.Core
{
    public class CheckBoxEditor : BaseEditor
    {
        public CheckBoxEditor()
        {
            Visible = Visible.Default;
            Width = 50;
            Alignment = Alignment.MiddleCenter;
        }

        protected override BaseEditor DoClone()
        {
            return new CheckBoxEditor();
        }
    }
}